Bug 1055 - Setting "Is Template" property does not cause "New From Template..." popup to include that template.
Setting "Is Template" property does not cause "New From Template..." popup to...
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P4 (vote)
: TBD
Assigned To: Jesse Glick
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-20 22:26 UTC by Jesse Glick
Modified: 2008-12-23 10:42 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 1999-01-20 22:26:52 UTC
Create a new form of some sort directly underneath some folder in the Templates area. Add a few components to it, and save it. Pull up its properties, and set its "Template" property to true. Now ri
ght-click on some other package and select "New From Template,..": the one you just created does not show up. It does, however, prompt for instantiation upon a double-click.
Comment 1 Marian Mirilovic 2002-04-12 18:56:07 UTC
verified
Comment 2 Quality Engineering 2003-07-02 15:13:00 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo